<?php
/**
* Noting Found Page Settings.
*
* @package Car Rental Service
*/

$car_rental_service_default = car_rental_service_get_default_theme_options();

$wp_customize->add_section( 'car_rental_service_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'car-rental-service' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'car_rental_service_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'car_rental_service_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_rental_service_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'car-rental-service' ),
        'section'  => 'car_rental_service_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_rental_service_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_rental_service_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'car-rental-service' ),
        'section'  => 'car_rental_service_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('car_rental_service_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'car_rental_service_sanitize_checkbox',
    )
);
$wp_customize->add_control('car_rental_service_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'car-rental-service'),
        'section' => 'car_rental_service_noting_found_page_settings',
        'type' => 'checkbox',
    )
);